#upcontent {
    display: block;
    position: relative;
    padding: 30px;
    text-align: center;
}

upcontent-carousel > * {
    padding-left: 0px !important;
  	padding-right: 0px !important;
  	padding-bottom: 0px !important;
}

upcontent-topic-list {
    flex-direction: row;
}

upcontent-topic-preview {
    margin: auto;
  	padding-left: 0px !important;
  	padding-right: 0px !important;
  	padding-bottom: 0px !important;
}

upcontent-topic-preview div.headline > span {
    background-color: #00a4e4 !important;
    font-family: "Montserrat", sans-serif !important;
}

upcontent-topic_preview headline {
    text-align: left !important;
}

upcontent-topic-preview div.source {
    background-color: #f89829 !important;
}

upcontent-topic-preview div.topic-info {
    background-color: #FFFFFF !important;
    text-align: left !important;
}

upcontent-topic-preview a.topic {
    text-align: left;
}

upcontent-suggestion h1 {
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: "Montserrat", sans-serif !important;
  color: #00a4e4;
  font-size: 20px;
  line-height: 23px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 1px;
}

upcontent-suggestion p {
  height: 150px;
  margin-top: 10px;
  margin-bottom: 25px;
  font-family: "Open Sans", sans-serif !important;
  color: #222632;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

 upcontent-suggestion img {
    position: relative !important;
  display: inline-block !important;
  /* height: 200px !important; */
  margin-top: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 0px !important;
  background-position: 50% 50% !important;
  background-size: 48px !important;
  background-repeat: no-repeat !important;
  color: #fff !important;
  float: none !important;
  max-width: 100% !important;
  object-fit: contain !important;
  background-color: #fff !important;
}
upcontent-suggestion a {
	display: block !important;
  width: auto;
  height: auto !important;
  margin-top: 20px !important;
  margin-right: auto !important;
  margin-left: auto !important;
  padding: 30px !important;
  border: 1px solid rgba(248, 152, 41, .09) !important;
  border-radius: 8px !important;
  background-color: #FFF !important;
  box-shadow: 7px 7px 10px 0 rgba(248, 152, 41, .09) !important;
  text-align: left;
}

 a.suggestion.upcontent-suggestion div.content.upcontent-suggestion {
    padding-left: 0rem;
    padding-right: 0rem;
    padding: 0;
    overflow: hidden;
    padding-top: 1rem;
  }

upcontent-suggestion-list.nowrap div#list {
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: auto;
    display: inline-block;
    width: 100%;
}
@media(max-width:640px) {
    upcontent-suggestion-list.nowrap div#list {
        display: block;
        white-space: normal;
        margin: 0 auto 10px auto;
        text-align: center;
    }
}
upcontent-suggestion-list.nowrap div#list upcontent-suggestion {
    white-space: normal;
}
